<template>
  <v-container>
    <div class="home">
      <Pokedex />
    </div>
  </v-container>
</template>

<script>
import Pokedex from '@/components/pokedex/Pokedex.vue'
export default {
  name: 'Home',
  components: {
    Pokedex
  }
}
</script>
